Subject: Aediku ehitus riigimaantee äärde OÜ Kesa-Agro
From: "Mikk Vihmann" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Jun 2025 14:29:09 +0300

Tere!

Seoses suu- ja sõrataudi levikuga plaanime oma farmikompleksi ümber 
traatpaneel aia rajamist. Meie kinnistu Otepää vallas Tiidu külas Kolmimäe 
tee 25 piirneb Riigimaanteega 23226 Lossiküla-Tiidu-Kooba tee. Planeeritava 
aia kaugus maanteest oleks umbes 20m. ( Lisas skeem aia planeeritavast 
asukohast ). Milliseid kooskõlastusi Traspordiametiga antud aia ehitamine 
vajaks?

Tänan vastamast,
Mikk Vihmann
OÜ Kesa-Agro
53962337